BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
}
HTML {
	FONT: 12px "Lucida Grande",Tahoma,Verdana,Lucida,Arial,Helvetica,sans-serif,"ËÎÌå"; COLOR: #333;height:100%;
}
BODY {
	FONT: 12px "Lucida Grande",Tahoma,Verdana,Lucida,Arial,Helvetica,sans-serif,"ËÎÌå"; COLOR: #333;height:100%;
}
#top {
	height: 106px;
	width: 990px;
	BACKGROUND: url(../verycdstyle/verycd_header_seperator.1024.gif) no-repeat 50% bottom;
	margin:0px auto;
}
#logo {
	float: left;
	height: 106px;
	width: 240px;
}
#topmenu  {
	BORDER-RIGHT: #e7e7e7 1px dashed;
	PADDING-RIGHT: 6px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 6px;
	BACKGROUND: #f4f4f4;
	FLOAT: right;
	PADDING-BOTTOM: 6px;
	BORDER-LEFT: #e7e7e7 1px dashed;
	COLOR: #b999b9;
	PADDING-TOP: 6px;
	BORDER-BOTTOM: #e7e7e7 1px dashed;
	POSITION: relative;
	TOP: 0px;
	moz-border-radius: 0px 0px 5px 5px
}
#topmenu  A {
	COLOR: #000; TEXT-DECORATION: none
}
#topmenu A:link {
	COLOR: #000; TEXT-DECORATION: none
}
#topmenu A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
#topmenu A:hover {
	BACKGROUND: #e00000; COLOR: #fff; TEXT-DECORATION: none
}
#topmenu A:active {
	BACKGROUND: #e00000; COLOR: #fff; TEXT-DECORATION: none
}
#topmenu SUP {
	COLOR: red
}

#topsearch {
	LEFT: 0px; FLOAT: left; WIDTH: 708px; POSITION: relative; TOP: 2px; HEIGHT: 36px;
	BACKGROUND: url(../verycdstyle/verycd_search.1024.png) no-repeat left 50%
}

/*INPUT#globalSearchQuery {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 8px; VERTICAL-ALIGN: middle; BORDER-LEFT: #ccc 1px solid; WIDTH: 412px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 22px;BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}*/
INPUT#keyword {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 10px; VERTICAL-ALIGN: middle; BORDER-LEFT: #ccc 1px solid; WIDTH: 412px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 22px;BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}

#globalPublishResourceButton {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 2px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 78px; CURSOR: hand; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: 0px; HEIGHT: 36px;
}
#globalSearchSubmitButton {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 24px; FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 94px;
	CURSOR: hand; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: 0px; LETTER-SPACING: 6px; HEIGHT: 36px
}
#globalAdvanceSearchButton {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 2px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 78px; CURSOR: hand; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: 0px; HEIGHT: 36px
}

#content {
	BACKGROUND: url(../verycdstyle/verycd_body_background.gif) repeat-y; WIDTH: 990px;margin: 0px auto;
	background-position: 16px 0px;
	padding:0px;
	clear:both;
	position: inherit;
	height:auto;
/*	border-bottom: #cccccc 2px solid;*/
}

#content_left {
	BACKGROUND: url(../verycdstyle/verycd_body_seperator.gif) no-repeat right top;
	FLOAT: left;
	WIDTH: 176px;
	padding-right:4px;
	POSITION: relative;
	WORD-WRAP: break-word;
	height: 100%;
}

#content_left dl {
	TEXT-ALIGN: left;
	margin: 0px;
}
#content_left dt {
	height:26px;width:148px;color:#fff;padding-left:28px;padding-top:7px;margin-top:2px;margin-bottom:-7px;
	background-image:url(../verycdstyle/verycd_menubg.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	
}
#content_left dd {
	PADDING-LEFT: 0px; MARGIN: 0px 0px 4px 12px; LINE-HEIGHT: 150%
}
#content_left dd A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; DISPLAY: block; BORDER-LEFT: 0px; TEXT-INDENT: 18px; BORDER-BOTTOM: 0px;text-decoration:none;color:#000;
}
#content_left DD A:hover {
	BACKGROUND: #e7e7e7; TEXT-DECORATION: none
}
dl#menu dd {
	BORDER-RIGHT: #e7e7e7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e7e7e7 1px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-WEIGHT: bold; BACKGROUND: #f4f4f4; PADDING-BOTTOM: 2px; MARGIN: 4px 0px; BORDER-LEFT: #e7e7e7 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #e7e7e7 1px solid; LETTER-SPACING: 5px
}
#content_right {
	float:left;
	width:810px;
	position: relative;
	word-wrap: break-word;
	height:100%;
}
#content_right_nav {
	float:left;
	width:400px;
	height:20px;
	border-bottom:#ccc 1px dashed;
	text-align:left;
	padding-top:7px;
	padding-left:7px;
	margin-bottom: 5px;	
}
#content_right_list {
	border:#888 1px solid;
	border-top:#666 2px solid;
	width:800px;
	margin-left:4px;
	height:auto;
/*	margin-top:5px;*/
	margin-bottom:5px;
	clear:both;
	margin:0 auto;
}
#content_right_list a {
	color:#333333;
	padding-top:0px;
	text-decoration:none;
}
#content_right_list div {
	height:280px;
	width:790px;
	background:#fefefe;
	border-bottom:#ccc 1px dashed;
	padding-left:10px;
	padding-top:5px;
}
#content_right_list div ul{
	margin: 0;
	padding: 0;	
}
#content_right_list div span.nav{
	text-align:left;
	color:#FF3333;
	font-size:12px;
	float:left;
	position: absolute;
}

#content_right_list div ul li{
	border-bottom: #DDDDDD 1px solid;
	width: 382px;
	display: block;
	background: url(arrow.gif) no-repeat 4px 8px;
	overflow: hidden;
	height: 19px;
	margin-right:10px;
	list-style-type:none;
	float:left;
	padding-top:4px;
	text-align:left;

}
#content_right_list div ul li span{
	float: right;
	color: #686868;
	text-align: right;
}
#content_right_list div ul li a{
	display:block;
	float:left;
	text-align:left;
	color:#444;
	height:14px;
}
#content_right_list div ul li a:hover {
	text-decoration:underline;
	color:#f33;
}
#content_right_list div ul li.nav_left{
	width:100px;
	display:block;
	float:left;
	list-style:none;
	height:20px;
	border:0px;
	text-align:left;
}
#content_right_list div ul li.nav_left a{
	height:20px;
	display:block;
	background:#f33;
	color:#fff;
	padding:3px;
	font-size:14px;
	font-weight:bolder;
}
#content_right_list div ul li.nav_left a:hover {
	color:#fff;
	text-decoration:underline;
}
#content_right_list div ul li.nav_right{
	width:570px;
	display:block;
	float:left;
	list-style:none;
	height:25px;
	border:0px;
	text-align:left;	
	background:#fff;
}
#content_right_list div ul li.nav_right a{
	display:block;
	background:#f33;
	color:#fff;
	padding-top:7px;	
	font-size:12px;
	color:#f33;
	background:#fff;
	text-decoration:underline;
}

#footer {
	width:990px;
	height:60px;
	margin: 0px auto;
	padding-top:10px;
	clear:both;
	border-top: #ccc 2px solid;
	postition: static;
	text-align:center;
}
#content_left ul {
	margin:0px;padding:0px;
	list-style-type:none;
}

#content_left li {
	padding: 0px; MARGIN: 4px 0px 2px 5px;text-align:left;LINE-HEIGHT: 150%;
}

#content_left li a {
	text-decoration:none;color:#000;
}

#content_left ul li.submenu {
	height:26px;width:148px;color:#fff;padding-left:28px;padding-top:5px;margin-top:2px;margin-bottom:-7px;
	background-image:url(../verycdstyle/verycd_menubg.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	TEXT-ALIGN: left;
	margin-left:0px;
}
#content_left li a:hover {
TEXT-DECORATION: underline;
}
A {
	color:#444;
	text-decoration:none;
}
A:hover {
	text-decoration:underline;
	color:#f33;
}

#listpage {
	margin-top:5px;
	margin-bottom:5px;
	border:0px;
}

#listpage a {
	display: inline;
	color: #FF3333;
	font-size:12px;
	font-weight: normal;
	text-decoration: underline;
}